netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atp_rreq.c File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/time.h>`
`#include <errno.h>`
`#include <unistd.h>`
`#include <netinet/in.h>`
`#include <netatalk/at.h>`
`#include <atalk/atp.h>`
`#include "atp_internals.h"`

## Functions
int | atp_rreq (ATP ah, struct atp_block *atpb)
| wait for a transaction service request

## Function Documentation

## ◆ atp_rreq()

int atp_rreq | ( | ATP | ah,
|  | struct atp_block * | atpb )

wait for a transaction service request

Parameters

  ah | open atp handle
  atpb | parameter block